body {
  font-family: Arial, sans-serif;
  font-size: 12px;
  background: #000;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #fff;
}
img {
  border: 0;
}
td {
  vertical-align: top;
}
#background {
  position: fixed;
  margin-left: 120px;
  margin-left: 0px;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: -999;
}
#background img {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}
#content {
  position: absolute;
  left: 150px;
  top: 0;
  color: #fff;
  padding-bottom: 40px;
  margin: 50px 15px 0 15px;
  margin: 0;
  margin-top: 60px;
  background: none;
}
#content h1 {
  font-size: 36px;
  font-weight: normal;
  margin: 0;
  background: none;
}
#content p {
  line-height: 20px;
  line-height: 30px;
  margin-bottom: 8px;
}
#content .content-center {
  width: 800px;
}
#content .content-center p {
  margin-right: 25px;
  width: 600px;
  font-size: 14px;
  line-height: 20px;
}
#content .content-center p em {
  font-size: 14px;
  line-height: 16px;
}
#content .content-center ul {
  width: 500px;
}
#content .content-center ul li {
  margin-bottom: 4px;
}
#content .contact-us {
  padding: 20px;
  background: #000;
  width: 270px;
}
#content .contact-us p {
  width: auto;
}
#content .what-we-do {
  padding: 20px;
  background: #000;
  width: 600px;
}
#content .what-we-do ul {
  font-size: 14px;
}
#content .media {
  width: 900px;
  float: left;
}
#content .media .media-enquiries {
  padding: 10px 15px;
  background: #fff;
  color: #333;
  float: left;
  margin-bottom: 8px;
  width: 700px;
}
#content .media .media-enquiries h2 {
  font-size: 20px;
  margin: 0;
}
#content .media .media-enquiries p {
  width: auto;
  line-height: 14px;
  font-size: 12px;
  margin-right: 0;
  margin-top: 4px;
}
#content .media .media-enquiries ul {
  list-style: none;
  width: 100%;
  padding: 0;
  display: block;
  margin: 0;
  float: left;
}
#content .media .media-enquiries ul li {
  margin-top: 10px;
  margin-bottom: 5px;
  text-align: center;
  display: block;
  width: 250px;
  float: left;
}
#content .media .media-enquiries ul li .name {
  font-size: 16px;
  font-weight: bold;
}
#content .media .media-enquiries ul li .phone {
  font-size: 20px;
  font-family: Verdana, monospaced;
}
#content .media .news-items {
  padding: 10px 15px;
  background: #000;
  color: #fff;
  float: left;
  margin-bottom: 8px;
  width: 330px;
}
#content .media .news-items h2 {
  margin: 0 0 10px 0;
  font-size: 18px;
}
#content .media .news-items ul {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
  display: block;
}
#content .media .news-items ul li {
  width: 100%;
  float: left;
  margin-bottom: 12px;
  display: block;
}
#content .media .news-items ul li .release-date {
  margin-top: 1px;
  line-height: 1em;
  margin-right: 2px;
  color: #888;
  text-align: left;
  font-size: 10px;
}
#content .media .news-items ul li .ni-title a:hover {
  text-decoration: underline;
}
#content .media .media-items {
  padding: 10px 15px;
  background: #000;
  color: #fff;
  float: left;
  margin-left: 10px;
  margin-bottom: 8px;
  width: 330px;
}
#content .media .media-items h2 {
  margin: 0 0 10px 0;
  font-size: 18px;
}
#content .media .media-items ul {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
  display: block;
}
#content .media .media-items ul li {
  width: 100%;
  float: left;
  margin-bottom: 12px;
  display: block;
}
#content .media .media-items ul li .release-date {
  margin-top: 1px;
  line-height: 1em;
  margin-right: 2px;
  color: #888;
  text-align: left;
  font-size: 10px;
}
#content .media .media-items ul li .mi-title a:hover {
  text-decoration: underline;
}
#content .media .media-items ul li.mi-head {
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 0px;
  color: #fff;
}
#content .studio, #content .office {
  padding: 20px;
  background: #000;
  width: 600px;
}
#content .text-small p {
  /*
            line-height:20px;
            line-height:30px; 
            */

  margin-bottom: 8px;
  font-size: 14px;
}
#content .text-small ul {
  clear: both;
  display: block;
  width: 550px;
  padding: 0;
  margin-left: 0px;
}
#content .text-small ul li {
  list-style: none;
  display: block;
  margin-bottom: 7px;
}
#content .text-small #reference {
  width: 650px;
}
#content .text-small #reference tr td {
  vertical-align: top;
  padding-bottom: 15px;
  font-size: 14px;
}
#content .text-small #reference tr .col1 {
  padding-right: 12px;
  width: 200px;
  text-align: right;
  font-weight: bold;
}
#content .text-small #reference tr .year {
  font-weight: bold;
  font-size: 14px;
  padding-top: 35px;
}
#menu-wrap {
  margin-top: 40px;
  margin-top: 20px;
  margin-top: 0px;
  width: 150px;
  /*position:fixed;
    left:0;
    top:0;*/

}
#menu-wrap .spacer {
  /*background:url(img/black80.png);*/

  background: #ff0;
  height: 10px;
  width: 120px;
}
#logo {
  /*background:url(img/black80.png);*/

  background: #ff0;
  width: 110px;
  padding-left: 10px;
  padding-top: 9px;
  padding-bottom: 10px;
}
.mixin-menu-li-a {
  display: block;
  font-size: 14px;
  padding: 1px 10px 1px 10px;
  background: #ff0;
  color: #333;
  font-weight: bold;
  line-height: 17px;
  width: 100px;
}
.mixin-menu-li-current-a {
  background: #333;
  color: #FF0;
}
#menu-1 {
  display: block;
  list-style: none;
  padding: 0;
  margin-top: 0px;
  width: 150px;
  z-index: 1000;
  margin-bottom: 0px;
  margin-left: 0px;
}
#menu-1 > li {
  width: 120px;
}
#menu-1 > li > a {
  display: block;
  font-size: 14px;
  padding: 1px 10px 1px 10px;
  background: #ff0;
  color: #333;
  font-weight: bold;
  line-height: 17px;
  width: 100px;
}
#menu-1 > li a.active {
  text-decoration: underline;
}
#menu-1 > li:hover > a.active {
  text-decoration: none;
}
#menu-1 > li.current > a {
  background: #333;
  color: #FF0;
}
.menu-2 {
  display: block;
  display: none;
  list-style: none;
  padding: 0;
  margin-left: 0;
}
.menu-2 > li > a {
  display: block;
  font-size: 14px;
  padding: 1px 10px 1px 10px;
  background: #ff0;
  color: #333;
  font-weight: bold;
  line-height: 17px;
  width: 100px;
  font-size: 12px;
  font-weight: normal;
  width: 90px;
  padding-left: 20px;
}
.menu-2 > li.section > a, .menu-2 > li.current > a {
  background: #333;
  color: #FF0;
}
.side-tiles {
  padding-top: 4px;
  border-top: 1px solid #000;
  width: 120px;
  margin-top: 0px;
  background: #ff0;
  float: left;
  color: #333;
}
.side-tiles h2 {
  font-size: 16px;
  margin: 4px 0 4px 6px;
}
.side-tiles #visor {
  position: relative;
  height: 225px;
  /* 75 x 3 */

  overflow: hidden;
  margin-bottom: 5px;
}
.side-tiles #visor ul.tiles {
  position: relative;
  display: block;
  padding: 0;
  margin: 0;
}
.side-tiles #visor ul.tiles li {
  display: block;
  float: left;
  cursor: hand;
}
.side-tiles #visor ul.tiles li a {
  display: block;
  width: 100%;
  height: 100%;
  background: #333;
  margin: 5px 5px 0px 5px;
  width: 110px;
  height: 70px;
  float: left;
}
.side-tiles #visor ul.tiles li a div {
  width: 110px;
  height: 70px;
}
.side-tiles #visor ul.tiles li a div span {
  padding: 5px;
  width: 100px;
  height: 60px;
  display: none;
  cursor: hand;
}
.side-tiles #visor ul.tiles li a:hover > div > span {
  display: block;
  background: url(../images/black80.png);
}
.side-tiles #scroll-up, .side-tiles #scroll-down {
  height: 15px;
  width: 120px;
  background: #ff0;
}
.side-tiles #scroll-up a, .side-tiles #scroll-down a {
  height: 15px;
  width: 100%;
  text-align: center;
  color: #333;
  display: block;
  background: #ff0;
}
.side-tiles #scroll-up a img, .side-tiles #scroll-down a img {
  padding: 0;
  margin: 0;
  margin-top: 4px;
}
.side-tiles #scroll-up a:hover, .side-tiles #scroll-down a:hover {
  background: #aa0;
}
.side-tiles ul.mini-tiles {
  display: block;
  padding: 0;
  margin-top: 10px;
  margin-left: 5px;
  width: 120px;
  float: left;
}
.side-tiles ul.mini-tiles li {
  display: block;
  float: left;
  width: 54px;
  height: 35px;
  margin-right: 2px;
  margin-bottom: 2px;
}
.side-tiles ul.mini-tiles li a {
  display: block;
  width: 100%;
  height: 100%;
  background: #333;
  float: left;
}
.side-tiles ul.mini-tiles li a div {
  width: 100%;
  height: 100%;
  cursor: hand;
}
.side-tiles ul.mini-tiles-people li {
  height: 70px;
}
.side-tiles ul.mini-tiles-people li a div span {
  display: none;
  padding: 2px;
  width: 50px;
  height: 66px;
  font-size: 11px;
  cursor: hand;
}
.side-tiles ul.mini-tiles-people li a:hover > div > span {
  display: block;
  background: url(../images/black80.png);
}
.side-tiles ul.links {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  margin: 0px 7px;
}
.side-tiles ul.links li {
  display: block;
  padding-bottom: 5px;
}
.side-tiles ul.links li.left {
  float: left;
}
.side-tiles ul.links li.right {
  float: right;
}
.side-tiles ul.links a {
  display: block;
  padding: 5px;
  color: #fff;
  color: #333;
}
.side-tiles ul.links a:hover {
  background: #000;
  color: #fff;
}
#home-news-items {
  position: fixed;
  width: 460px;
  bottom: 0px;
  left: 0px;
}
#home-news-items .news-item {
  width: 100%;
  margin-bottom: 5px;
  color: #fff;
}
#home-news-items .news-item .release-date {
  background: #ff0;
  color: #333;
  width: 32px;
  padding: 4px 2px;
  margin-top: 5px;
}
#home-news-items .news-item .release-date .day {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}
#home-news-items .news-item .release-date .month {
  text-align: center;
  font-size: 11px;
}
#home-news-items .news-item .ni-content-wrap {
  background: url(../images/black80.png);
  padding: 8px 8px 8px 18px;
  width: 434px;
}
#home-news-items .news-item .ni-content-wrap .ni-text h2 {
  margin-top: 0;
  margin-bottom: 3px;
  padding-right: 15px;
  font-size: 18px;
}
#home-news-items .news-item .ni-content-wrap .ni-text p {
  margin: 4px 0 3px 0;
  font-size: 12px;
  width: auto;
}
#home-news-items .news-item .ni-content-wrap .ni-text #home-news-item-more {
  height: 15px;
  width: auto;
  padding-right: 10px;
  font-family: verdana, sans-serif;
  font-size: 10px;
  text-align: right;
}
#home-news-items .news-item .ni-content-wrap .ni-text #home-news-item-more a {
  color: #999;
}
#home-news-items .news-item .ni-content-wrap .ni-text #home-news-item-more a:hover {
  color: #fff;
}
#home-news-large {
  color: #fff;
  margin-bottom: 8px;
  position: fixed;
  bottom: 90px;
  left: 160px;
  height: auto;
}
#home-news-large .ni-content-wrap {
  float: left;
  background: #000;
  padding: 13px;
  width: 626px;
  min-height: 200px;
}
#home-news-large .ni-content-wrap .ni-image {
  width: 100px;
  padding-top: 4px;
  float: left;
}
#home-news-large .ni-content-wrap .ni-text {
  float: left;
  width: 500px;
  width: auto;
  margin-left: 10px;
}
#home-news-large .ni-content-wrap .ni-text h2 {
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 6px;
}
#home-news-large .ni-content-wrap .ni-text p {
  line-height: 20px;
  margin: 0 0 8px 0;
  font-size: 12px;
  width: auto;
}
#home-news-large .ni-content-wrap .ni-text p a {
  color: #999;
}
#home-news-large .ni-content-wrap .ni-text p a:hover {
  color: #fff;
}
#home-news-large .ni-content-wrap .ni-text #home-news-large-close {
  float: left;
  width: 100%;
  font-family: verdana, sans-serif;
  font-size: 10px;
  text-align: right;
  margin-top: 15px;
}
#home-news-large .ni-content-wrap .ni-text #home-news-large-close a {
  color: #999;
}
#home-news-large .ni-content-wrap .ni-text #home-news-large-close a:hover {
  color: #fff;
}
#home-meta {
  width: 380px;
  position: fixed;
  bottom: 10px;
  right: 30px;
  margin: 10px;
}
#home-meta h2 {
  margin: 0;
  font-weight: normal;
  font-size: 26px;
  color: #fff;
  margin-bottom: 5px;
}
#home-meta h3 {
  color: #fff;
  margin-top: 3px;
}
#home-meta a {
  font-family: verdana, sans-serif;
  color: #fff;
  font-size: 12px;
  display: block;
  padding: 2px;
  width: 90%;
}
#home-meta a:hover {
  background: #fff;
  color: #111;
}
table.awards td {
  vertical-align: top;
  padding-right: 10px;
  padding-bottom: 10px;
}
#principals tr td {
  padding-right: 15px;
  padding-top: 20px;
}
#principals tr td h2 {
  margin-top: 3px;
  margin-bottom: 0px;
}
#principals tr td p {
  margin-bottom: 0px;
  font-size: 14px !important;
}
#principals tr td p em {
  font-size: 14px !important;
}
#MemberLoginForm_LostPasswordForm fieldset, #MemberLoginForm_LoginForm fieldset {
  border: 0;
}
#ForgotPassword {
  display: none;
}
#ext-links {
  position: fixed;
  padding: 5px 10px 8px ;
  width: 180px;
  right: 50px;
  bottom: 0px;
  background: #ff0;
}
#ext-links h3 {
  margin: 0;
}
#ext-links ul {
  margin: 5px 0 0 0;
  padding: 0;
  list-style: none;
}
#ext-links ul li {
  margin: 0;
}
#ext-links ul li a {
  color: #000;
}
#ext-links ul li a:hover {
  color: #333;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
